<?php

return array(
  array('id' => '1','name' => 'Restaurants','slug' => 'restaurants','description' => 'Restaurants','image' => '1597740578premiumforrestaurants_0.jpg','icon' => 'icon-dish','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:14:40','updated_at' => '2020-08-18 08:49:38','deleted_at' => NULL),
  array('id' => '2','name' => 'Automobile','slug' => 'automobile','description' => 'Automobile','image' => '15977405684-innovations-in-the-automobile-world-that-have-changed-the-roads-forever.jpg','icon' => 'icon-car','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:17:57','updated_at' => '2020-08-18 08:49:28','deleted_at' => NULL),
  array('id' => '3','name' => 'Home Services','slug' => 'home-services','description' => 'Home Services','image' => '1597740540realestate940x529.jpg','icon' => 'lar la-building','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:19:35','updated_at' => '2020-08-18 08:49:00','deleted_at' => NULL),
  array('id' => '4','name' => 'Shopping','slug' => 'shopping','description' => 'Shopping','image' => '1597740523download.jpeg','icon' => 'icon-tyre','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:21:07','updated_at' => '2020-08-18 08:48:43','deleted_at' => NULL),
  array('id' => '5','name' => 'Nightlife','slug' => 'nightlife','description' => 'Nightlife','image' => '1597740500Nightlife.jpg','icon' => 'icon-video-camera','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:22:34','updated_at' => '2020-08-18 08:48:20','deleted_at' => NULL),
  array('id' => '6','name' => 'Cinema','slug' => 'cinema','description' => 'Cinema','image' => '1597740487cinema.jpg','icon' => 'icon-video-camera','parent_id' => NULL,'status' => '1','created_by' => '1','updated_by' => NULL,'created_at' => '2020-08-04 06:24:04','updated_at' => '2020-08-18 08:48:07','deleted_at' => NULL)
);
